ISCS#FEP - Bug #608
06/24/2020 06:11 PM - zhixue wei

Status: Resolved Start date: 06/24/2020

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to ISCS#FEP - Bug #751: 10000000000000000000 Resolved 08/31/2020

History

#1 - 06/24/2020 06:11 PM - zhixue wei

- Status changed from New to In Progress

#2 - 06/24/2020 06:17 PM - zhixue wei

- Status changed from In Progress to Resolved

#3 - 06/24/2020 06:24 PM - zhixue wei

- Status changed from Resolved to In Progress

#4 - 06/24/2020 06:32 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 08/31/2020 03:51 PM - zhixue wei

- Status changed from Resolved to In Progress

#6 - 08/31/2020 03:58 PM - zhixue wei

- Status changed from In Progress to Resolved
#7 - 08/31/2020 04:11 PM - zhixue wei
- Related to Bug #751:00000000000000000000 added
